HTML support in JEditorPane

…is sadly lacking. Only HTML 3.2 features are supported, meaning HTML 4.01 niceties like having vertical-align attribute in CSS do not work.

Amazingly the bug report on this is now 11 years old.

Leave a comment

Your email address will not be published.